Subject: Re: cygipc (and PostgreSQL) XP problem resolved!
From: Robert Collins <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: 11 May 2003 13:32:37 +1000

On Sun, 2003-05-11 at 12:46, Charles Wilson wrote:

> > Given the above, it should be clear that IF I had the time do some
> > something about it, I'd finish off cygdaemon, and THEN I'd have the
> > right to an opinion about cygipc coming into the distribution.
> 
> Disagree.  You have as much right to offer an opinion as anyone else, 
> regardless of whether you did/will/won't/intend to fix cygdaemon.

Granted: I have the right to an opinion. However, as I'm not intending
to do anything to backup my views - it's kinda irrelevant.

For the record though: My stance waay back about cygipc being in the
distribution, as in the mail archives, has not changed.

Rob

-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.